/*Обнуление*/
*{
    padding: 0;
    margin: 0;
    border: 0;
  }
  *,*:before,*:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  :focus,:active{outline: none;}
  a:focus,a:active{outline: none;}
  
  nav,footer,header,aside{display: block;}
  
  html,body{
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }
  input,button,textarea{font-family:inherit;}
  
  input::-ms-clear{display: none;}
  button{cursor: pointer;}
  button::-moz-focus-inner {padding:0;border:0;}
  a, a:visited{text-decoration: none;}
  a:hover{text-decoration: none;}
  ul li{list-style: none;}
  img{vertical-align: top;}
  
  h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
  html{
    scroll-behavior: smooth;
  }
  /*--------------------*/

body {
    font-family: 'Myriad Pro',Arial, Helvetica, sans-serif;
}
.inner{
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.main {
    flex-grow: 1;
}

:root{
    --header-height: 60px;
  }

.wrapper {
    max-width: 974px;
    width: 100%;
    margin: 0 auto;
}
.header {
    position: relative;
}
.header_wrapper {
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    background-color: transparent;
    z-index: 1;
}
.menu {
    display: flex;
    justify-content: space-between;
}
.menu_logo img {
    width: 52px;
    height: 52px;
}
.menu_items {
    display: flex;
    align-items: center;
    column-gap: 60px;
}
.menu_item a {
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
}

.banner{
    height: calc(100vh - var(--header-height));
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 100%;
    min-height: 620px;
    max-height: 620px;
    position: relative;
}

.banner_img-cont{
    width: 70%;
    height: 100%;
}

.banner_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner_overlay{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(110deg,rgba(255, 255, 255, 1) 45%, rgba(255, 255, 255, 0) 65%);
}
.banner_title{
  font-size: clamp(48px,8vw,70px);
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  color: #000;
  margin-bottom: 20px;
  max-width: 470px;
}
.banner_description{
  font-size: 16px;
  line-height: 1.6;
  max-width: 470px;
}
.banner_wrapper{
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    z-index: 10; 
}

.event-details{
    background-color: #2367EE;
    color: #fff;
    position: relative;
    overflow: hidden;
}
.event-details::after{
    position: absolute;
    content: '';
    background: url('imgs/logo-light.png');
    background-position: center;
    background-size: cover;
    top: -20vw;
    bottom: -1vw;
    left: -10vw;
    width: 40vw;
    height: 40vw;
}
.event-details_wrapper{
    display: flex;
    align-items: center;
    justify-content: flex-end
}
.event-details_container{
    display: flex;
    align-items: flex-end;
    gap: 80px;
    padding: 70px 20px;
}
.event-details_subtitle{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
}
.event-details_text{
    font-size: 19px;
    line-height: 1.5;
}

.event-info {
    max-height: 540px;
    display: flex;
    gap: 88px;
}
.event-info_image {
    width: 50vw;
}
.event-info_image img {
    width: 100%;
    max-height: 550px;
    min-height: 550px;
    max-width: 100%;
    object-fit: cover;
}
.event-info_description {
    box-sizing: border-box;
    width: 50vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 420px;
    color: #000;
    letter-spacing: -0.02em;
    font-weight: 400;
}
.event-info_title {
    text-transform: uppercase;
    font-size: 55px;
    line-height: 1;
    margin-bottom: 20px;
}
.event-info_text {
    font-size: 18px;
    line-height: 1.45;
}

.footer {
    position: relative;
    background-color: #212327;
    overflow: hidden;
}
.footer_logo {
    position: absolute;
    height: 36vw;
    top: 50%;
    right: 0;
    transform: translate(50%,-50%);
    
}
.contacts {
    background: #2367EE;
    color: #fff;
}
.contacts_wrapper {
    display: flex;
    justify-content: space-between;
    padding: 100px 0 80px;
}
.contacts_subtitle {
    max-width: 480px;
    min-width: 480px;
    font-weight: 400;
    font-size: 36px;
    line-height: 1.2;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #fff;
}
.contacts_item li {
    display: flex;
    column-gap: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: -0.02em;
    color: #cdf;
    white-space: nowrap;
}
.contacts_item br {
    display: none;
}
.contacts_item a {
    color: #fff;
    text-decoration: underline;
}
.footer_menu {
    min-height: 270px;
    padding: 60px 0 ;
    
}
.footer_menu .menu {
    position: relative;
}
.footer_menu .menu::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0.5px;
    bottom: -50px;
    background-color: gray;
}
.footer_menu a {
    color: #fff;
}
@media (max-width: 1420px) {
    .contacts_wrapper {
        justify-content: initial;
        column-gap: 11vw;
    }
    .footer_menu .menu {
        justify-content: initial;
        column-gap: 60px;
    }
}

@media (max-width: 1100px) {
    .banner_img-cont{
        width: 60%;
    }
    .banner_overlay{
        background: linear-gradient(105deg,rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
    }
    .banner_img{
        object-position: -100px center;
    }
    .header .menu_items{
        display: none;
    }
    .event-info {
        flex-direction: column;
        max-height: initial;
        gap:0;
    }
    .event-info_image {
        width: auto;
    }
    .event-info_description {
        padding: 40px;
        width:auto;
        max-width: initial;
    }
    .contacts_wrapper {
        padding: 80px 40px 80px;
        column-gap: 7px;
    }
    .footer_menu .menu,
    .banner_info,
    .header .menu {
        padding: 0 40px;
    }
    .banner_wrapper,
    .contacts_wrapper{
        margin: 0;
    }
    .header_wrapper{
        left: 0;
        right: 0;
        transform: none;
        margin: 0;
    }
}

@media (max-width: 960px) { 
    .banner_img-cont{
        width: 60%;
    }
    .banner_overlay{
        background: linear-gradient(110deg,rgba(255, 255, 255, 1) 58%, rgba(255, 255, 255, 0) 65%);
    }
    .banner_img{
        object-position: -100px center;
    }
    .banner_description{
        max-width: 55%;
    }
    .contacts_wrapper {
        padding: 40px;
        flex-direction: column;
        row-gap: 20px;
    }
    .footer_logo {
        height: 56vw;
        transform: translate(60%,-50%);  
    }
    .event-details_container{
        flex-direction: column;
        align-items: flex-start;
        gap: 32px;
        padding: 50px 20px;
        margin-left: 20vw;
      }
      .event-details_wrapper{
          display: flex;
          justify-content: center;
      }
      .event-details::after{
          top: 50%;
          transform: translateY(-50%);
          left: -25vw;
          width: 50vw;
          height: 50vw;
      }
}
@media (max-width: 840px) {
    .footer_menu .menu_items {
        flex-direction: column;
        row-gap: 30px;
        align-items: flex-start;
    }
}
@media (max-width: 750px) {
    .footer_logo {
        height: 70vw;
        transform: translate(60%,-50%);  
    }
    .banner{
        min-height: 520px;
    }
}
@media (max-width: 640px) {
    .event-info_title {
        font-size: 47px;
    }
    .event-info_image img {
        max-height: 350px;
        min-height: 350px;
    }
}
@media (max-width: 540px) {
    :root{
        --header-height: 0px;
      }
    .banner_img-cont{
        width: 100%;
        height: 60%;
    }
    .banner_img{
        object-position: center;
    }
    .banner_wrapper{
        top: initial;
        bottom: 8%;
    }
    .banner_overlay{
        background: linear-gradient(0deg,rgba(255, 255, 255, 1) 45%, rgba(255, 255, 255, .1) 55%);
    }
    .banner_title{
        font-size: 42px;
    }
    .banner_description{
        max-width: 100%;
    }
    
    .footer_menu .menu {
        flex-direction: column;
        row-gap: 30px;
    }
    .footer_menu .menu::after {
        display: none;
    }
    .footer_logo {
        height: 90vw;
        transform: translate(60%,-39%);  
    }
    .contacts_item li {
        line-height: 1.4;
    }
    .contacts_item br {
        display: block;
    }
    .contacts_subtitle {
        max-width: initial;
        min-width: initial;
        font-size: 30px;
    }
    .event-details_container{
        padding: 80px 15px ;
    }
    .event-details_subtitle{
        font-size: 18px;
        }
        .event-details_text{
        font-size: 14px;
        }
    .event-details::after{
        left: -65vw;
        width: 90vw;
        height: 90vw;
    }
    .event-info_description,
    .contacts_wrapper {
        padding: 65px 25px;
    }
    .footer_menu .menu,
    .banner_info,
    .header .menu {
        padding: 0 25px;
    }
}

@media (max-width: 420px) {
    .event-info_title {
        font-size: 36px;
    }
    .event-info_image img {
        max-height: 300px;
        min-height: 300px;
    }
}